Evolution # 4090 (Nouveau): e PYROS SOFTWARE

Evolution # 4093 (Nouveau): ********** (WP) 09.1 — OBSERVATORY CONTROL
* (F) Save alert message (and retreive them)

09/12/2016 03:30 pm - Etienne Pallier

Status: Nouveau Start date: 09/12/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 18.00 hours
Target version: Spent time: 0.00 hour
Description

Subtasks:

Evolution # 4138: Save the whole XML VOEvent message
Evolution # 4139: Save only important parameters
Evolution # 4140: Retreive the saved parameters
Evolution # 4141: (FT) Tests

Nouveau
Nouveau
Nouveau

Nouveau

History

#1 - 09/12/2016 04:25 pm - Etienne Pallier

- Subject changed from Save alert message (and retreive them) to *** (F) Save alert message (and retreive them)

#2 - 09/13/2016 05:33 pm - Etienne Pallier

*kk

- Subject changed from

#3 - 10/13/2016 11:50 am - Jeremy Barneron

(F) Save alert message (and retreive them) to (F) Save alert message (and retreive them)

- Subject changed from (F) Save alert message (and retreive them) to * (F) Save alert message (and retreive them)
